function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","check");
x.t("example","move");
x.t("polling","rate");
x.t("polling","scheme");
x.t("indicator","rssi");
x.t("indicated","read");
x.t("hints","example");
x.t("hints","applicable");
x.t("rather","sending");
x.t("cind","compare");
x.t("shown","section");
x.t("comment","cyclic");
x.t("comment","request");
x.t("description","chapter");
x.t("description","used");
x.t("describes","cyclic");
x.t("sending","creg");
x.t("refer","[1]");
x.t("activate","urcs");
x.t("current","consumption");
x.t("current","operator");
x.t("implemented","application");
x.t("sbc","battery");
x.t("sbc","applies");
x.t("sbc","depend");
x.t("sbc","0,0,15");
x.t("sbc","subscr");
x.t("sbc","read");
x.t("provided","cind");
x.t("provided","sbc");
x.t("please","navigation");
x.t("urc","function");
x.t("type","details");
x.t("type","overvoltage");
x.t("a500","subscr");
x.t("form","command");
x.t("rate","remember");
x.t("2.6.2.1","description");
x.t("product","type");
x.t("2.6.2.2","used");
x.t("details","commands");
x.t("details","plea");
x.t("frame","appropri\u00adate");
x.t("command","polling");
x.t("command","shown");
x.t("command","sbc");
x.t("command","explanation");
x.t("command","given");
x.t("battery","charge");
x.t("battery","charging");
x.t("2.6.2.3","flow");
x.t("2.6.2.4","hints");
x.t("2.6.2.4","urc");
x.t("monitored","activating");
x.t("2.6.2.5","example");
x.t("subsections","description");
x.t("subsections","please");
x.t("check","network");
x.t("network","registration");
x.t("applies","undervoltage");
x.t("buttons","toolbar");
x.t("remember","terms");
x.t("discharging","charge");
x.t("stat","creg");
x.t("stat","lac");
x.t("[1]","[2]");
x.t("consumption","subscr");
x.t("consumption","event-driven");
x.t("consumption","polled");
x.t("further","details");
x.t("parameters","indicated");
x.t("creg","network");
x.t("creg","stat");
x.t("creg","subscr");
x.t("creg","2,1");
x.t("creg","read");
x.t("selection","sbc");
x.t("cyclic","approach");
x.t("cyclic","monitoring");
x.t("flow","chart");
x.t("quality","subscr");
x.t("quality","cops");
x.t("quality","polled");
x.t("request","current");
x.t("request","battery");
x.t("request","network");
x.t("request","signal");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("explanation","creg");
x.t("depend","product");
x.t("control","further");
x.t("chart","hints");
x.t("chart","figure");
x.t("approach","example");
x.t("signal","quality");
x.t("better","monitored");
x.t("function","provided");
x.t("0,0,15","subscr");
x.t("move","subsections");
x.t("chapter","describes");
x.t("may","efficient");
x.t("receive","comment");
x.t("receive","sbc");
x.t("receive","parameters");
x.t("receive","creg");
x.t("receive","subscr");
x.t("receive","cops");
x.t("receive","csq");
x.t("section","2.6.2.4");
x.t("section","2.6.3");
x.t("section","comprises");
x.t("section","2.6.1.5");
x.t("urcs","creg");
x.t("2.6.2","cyclic");
x.t("overvoltage","conditions");
x.t("scenarios","2.6");
x.t("notification","may");
x.t("registration","activate");
x.t("registration","subscr");
x.t("registration","csq");
x.t("2.6.3","battery");
x.t("comprises","subsections");
x.t("given","polling");
x.t("\u00adse","refer");
x.t("event","indicator");
x.t("subscr","receive");
x.t("subscr","send");
x.t("and/or","current");
x.t("power","consumption");
x.t("scheme","signal");
x.t("rssi","provided");
x.t("send","sbc");
x.t("send","creg");
x.t("send","read");
x.t("send","cops");
x.t("send","csq");
x.t("activating","event");
x.t("charge","current");
x.t("charge","control");
x.t("charge","and/or");
x.t("depending","module");
x.t("figure","cyclic");
x.t("event-driven","notification");
x.t("charging","discharging");
x.t("2,1","4eed");
x.t("appropri\u00adate","buttons");
x.t("read","form");
x.t("read","command");
x.t("cops","subscr");
x.t("cops","operator");
x.t("cops","0,2");
x.t("applicable","2.6.2.5");
x.t("monitoring","comment");
x.t("monitoring","implemented");
x.t("monitoring","2.6.2.4");
x.t("monitoring","section");
x.t("monitoring","2.6.2");
x.t("monitoring","scenarios");
x.t("module","type");
x.t("toolbar","2.6.2.1");
x.t("examples","section");
x.t("application","send");
x.t("application","(polling)");
x.t("lac","rather");
x.t("polled","using");
x.t("polled","csq");
x.t("undervoltage","conditions");
x.t("efficient","cyclic");
x.t("(polling)","application");
x.t("plea","\u00adse");
x.t("navigation","frame");
x.t("2.6.1.5","2.6.2.2");
x.t("24,99","subscr");
x.t("used","commands");
x.t("26207","subscr");
x.t("using","sbc");
x.t("[2]","2.6.2.3");
x.t("terms","power");
x.t("csq","better");
x.t("csq","signal");
x.t("csq","subscr");
x.t("csq","24,99");
x.t("compare","section");
x.t("operator","selection");
x.t("operator","subscr");
x.t("2.6","monitoring");
x.t("conditions","depending");
x.t("conditions","examples");
x.t("4eed","a500");
x.t("0,2","26207");
}
